Skip to main content

Tech Update: WordPress Releases Security Update




Brandon Hall
Director of Technology

Original release date: September 20, 2017

WordPress versions prior to 4.8.2 are affected by multiple vulnerabilities. A remote attacker could exploit some of these vulnerabilities to take control of an affected website.

US-CERT encourages users and administrators to review the WordPress Security Release and upgrade to WordPress 4.8.2.

BRANDON HALL | DIRECTOR OF TECHNOLOGY   636.695.2820   BHALL@FIRSTHEARTLAND.COM
 

Share this
Drupal 6 Appliance - Powered by TurnKey Linux